
package com.tmerclub.cloud.api.coupon.bo;

import java.io.Serial;
import java.io.Serializable;
/**
 * 优惠券id和数量
 * @author tmerclub
 */
public class CouponIdAndCountBO implements Serializable {
    @Serial
    private static final long serialVersionUID = 1L;
    private Long couponId;

    private Integer count;

    public Long getCouponId() {
        return couponId;
    }

    public void setCouponId(Long couponId) {
        this.couponId = couponId;
    }

    public Integer getCount() {
        return count;
    }

    public void setCount(Integer count) {
        this.count = count;
    }

    @Override
    public String toString() {
        return "CouponIdAndCountBO{" +
                "couponId=" + couponId +
                ", count=" + count +
                '}';
    }
}
